MarkdownEditor
==============

A jQuery Markdown Editor Plugin

##Install
Pus this code before `</head>`
```html
<link rel="stylesheet" href="css/mdeditor.css">
```

Put this code before `</body>`
```html
<script src="src/jquery.autosize.min.js"></script>
<script src="src/mdeditor.js"></script>
<script src="src/marked.js"></script>
```

> NOTE: This is jQuery plugin, you should load jQuery before this plugin.

##Use
Basic Use:
```js
$("#editor").MDEditor({
    parser: marked
})
```

Advance Use:
```js
$("#editor").MDEditor({
    parser: marked
}).bind('update', function(e, data){
    console.log(data); // {html: "string", md: "string"}
});
```
